
body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/* font-family: sans-serif; */
}
h1{
    font-family: 'Dancing Script', cursive;
}
.jumbotron {
    background-color: lightyellow
}

.logo{
    height: 100px
}

.btn-sm{
    background-color: #FFD365 !important;
}

.footer {
    background-color: lightyellow
}